﻿/* Getting the new tags to behave */
article {display:inline}
/* Left & Right alignment */

#gallery {position:relative;height:520px}
#gallery img {display:block;width:100%;height:100%}
#gallery li {}
/* content */
#content {padding-bottom:59px}
#content2 {padding-top:39px;color:#fff;padding-bottom:60px}

.pad_left1 {padding-left:67px}
/* Lightbox image */
.pp_details {display:none;height:0;padding:0;margin:0;font-size:0;line-height:0}
.pp_description {display:none;height:0;padding:0;margin:0;font-size:0;line-height:0}
.gallery {margin-top:-10px;padding-left:8px;width:100%;overflow:hidden}
.gallery li {float:left;padding-right:10px;padding-top:10px}
.gallery .end {padding-right:0}
